.brdrbtm .u-sheet {
    border-bottom: 1px solid #d6d9db;
}

.brdrbtm {
    border: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 224px;
}

.u-section-1 .u-text-1 {
  margin: 37px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 500;
  margin: 22px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 22px auto -150px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-3 {
    margin-bottom: -321px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: -434px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: -745px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: -642px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 594px;
}

.u-section-2 .u-text-1 {
  font-weight: 500;
  margin: 23px auto 0 10px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 5px 363px 0 10px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 10px auto 0 10px;
}

.u-section-2 .u-image-1 {
  width: 313px;
  height: 224px;
  margin: 13px auto -2047px 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 9px;
    margin-bottom: -59px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 6px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 6px;
    margin-bottom: -1730px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 10px;
    margin-bottom: -2429px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1103px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-bottom: -21835px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 429px;
}

.u-section-3 .u-text-1 {
  font-weight: 500;
  margin: 70px 1051px 0 10px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 8px 14px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 6px 10px -1792px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin: 2px 0 -1510px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 1px;
    margin-bottom: -395px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 9px;
    margin-bottom: -22531px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 857px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 2px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 8px;
    margin-bottom: 38px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 319px;
}

.u-section-4 .u-text-1 {
  font-weight: 500;
  margin: 70px 1009px 0 10px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 0 14px;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: 7px 10px -1508px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -1038px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 1px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 6px;
    margin-bottom: -862px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 7px;
    margin-bottom: -12979px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 2px;
    margin-bottom: 38px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 528px;
}

.u-section-5 .u-text-1 {
  font-weight: 500;
  margin: 70px 10px 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 4px 14px 0;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  margin: 4px 365px 0 12px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1220px;
  margin: 5px auto -1296px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 279px;
}

.u-section-5 .u-container-layout-1 {
  padding: 14px 0 5px;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  margin: 0 21px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 279px;
}

.u-section-5 .u-container-layout-2 {
  padding: 8px 0 11px;
}

.u-section-5 .u-text-5 {
  font-size: 1rem;
  margin: 0 0 0 29px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 215px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 215px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 5px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: -117px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 6px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -3871px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 9px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: -137px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 450px;
}

.u-section-6 .u-text-1 {
  font-weight: 500;
  margin: 70px 10px 0 4px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 0 13px 0 7px;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  margin: 13px 5px 0;
}

.u-section-6 .u-image-1 {
  width: 313px;
  height: 143px;
  margin: 7px auto -1083px 11px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    margin-bottom: -1077px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-6 .u-image-1 {
    margin-bottom: -1052px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-6 .u-image-1 {
    margin-bottom: -1037px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 8px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 13px;
    margin-bottom: -187px;
    margin-left: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 440px;
}

.u-section-7 .u-text-1 {
  font-weight: 500;
  margin: 70px 10px 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  margin: 0 10px;
}

.u-section-7 .u-text-3 {
  font-size: 1rem;
  margin: 10px 10px 0;
}

.u-section-7 .u-image-1 {
  width: 313px;
  height: 127px;
  margin: 16px auto 0 10px;
}

.u-section-7 .u-image-2 {
  width: 313px;
  height: 124px;
  margin: -129px auto -1004px 336px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-7 .u-image-2 {
    margin: -124px 289px -6px auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 1px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 9px;
  }

  .u-section-7 .u-image-1 {
    margin-right: 85px;
    margin-left: auto;
  }

  .u-section-7 .u-image-2 {
    margin-right: auto;
    margin-bottom: -510px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 158px;
    margin-right: auto;
    margin-left: 17px;
  }

  .u-section-7 .u-image-2 {
    margin-top: -268px;
    margin-right: 350px;
    margin-bottom: -9758px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 6px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 13px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 13px;
    margin-left: 0;
  }

  .u-section-7 .u-image-2 {
    margin-top: 13px;
    margin-right: auto;
    margin-bottom: -11196px;
  }
}